System.Drawing [00 24 00 00 04 80 00 00 94 00 00 00 06 02 00 00 00 24 00 00 52 53 41 31 00 04 00 00 01 00 01 00 07 D1 FA 57 C4 AE D9 F0 A3 2E 84 AA 0F AE FD 0D E9 E8 FD 6A EC 8F 87 FB 03 76 6C 83 4C 99 92 1E B2 3B E7 9A D9 D5 DC C1 DD 9A D2 36 13 21 02 90 0B 72 3C F9 80 95 7F C4 E1 77 10 8F C6 07 77 4F 29 E8 32 0E 92 EA 05 EC E4 E8 21 C0 A5 EF E8 F1 64 5C 4C 0C 93 C1 AB 99 28 5D 62 2C AA 65 2C 1D FA D6 3D 74 5D 6F 2D E5 F1 7E 5E AF 0F C4 96 3D 26 1C 8A 12 43 65 18 20 6D C0 93 34 4D 5A D2 93] 1.0.3300.0 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Object

Typically, this class is not called directly.

For more information on printing, see the namespace overview.

Specifies a series of conversion methods that are useful when interoperating with the Win32 printing API. This class cannot be inherited.

- Method
  System.Double `` `` ``

  The following table shows the values.

  Value

  Description

  Display

  The default unit (0.01 in.).

  ThousandthsOfAnInch

  One-thousandth of an inch (0.001 in.).

  HundredthsOfAMillimeter

  One-hundredth of a millimeter (0.01 mm).

  TenthsOfAMillimeter

  One-tenth of a millimeter (0.1 mm).

  Converts a double-precision floating-point number from one type to another type.

  A double-precision floating-point number that represents the converted .

  The being converted. The unit to convert from. The unit to convert to. 1.0.5000.0 2.0.0.0
- Method
  System.Drawing.Point `` `` ``

  The following table shows the values.

  Value

  Description

  Display

  The default unit (0.01 in.).

  ThousandthsOfAnInch

  One-thousandth of an inch (0.001 in.).

  HundredthsOfAMillimeter

  One-hundredth of a millimeter (0.01 mm).

  TenthsOfAMillimeter

  One-tenth of a millimeter (0.1 mm).

  Converts a from one type to another type.

  A that represents the converted .

  The being converted. The unit to convert from. The unit to convert to. 1.0.5000.0 2.0.0.0
- Method
  System.Drawing.Printing.Margins `` `` ``

  The following table shows the values.

  Value

  Description

  Display

  The default unit (0.01 in.).

  ThousandthsOfAnInch

  One-thousandth of an inch (0.001 in.).

  HundredthsOfAMillimeter

  One-hundredth of a millimeter (0.01 mm).

  TenthsOfAMillimeter

  One-tenth of a millimeter (0.1 mm).

  Converts a from one type to another type.

  A that represents the converted .

  The being converted. The unit to convert from. The unit to convert to. 1.0.5000.0 2.0.0.0
- Method
  System.Drawing.Rectangle `` `` ``

  The following table shows the values.

  Value

  Description

  Display

  The default unit (0.01 in.).

  ThousandthsOfAnInch

  One-thousandth of an inch (0.001 in.).

  HundredthsOfAMillimeter

  One-hundredth of a millimeter (0.01 mm).

  TenthsOfAMillimeter

  One-tenth of a millimeter (0.1 mm).

  Converts a from one type to another type.

  A that represents the converted .

  The being converted. The unit to convert from. The unit to convert to. 1.0.5000.0 2.0.0.0
- Method
  System.Drawing.Size `` `` ``

  The following table shows the values.

  Value

  Description

  Display

  The default unit (0.01 in.).

  ThousandthsOfAnInch

  One-thousandth of an inch (0.001 in.).

  HundredthsOfAMillimeter

  One-hundredth of a millimeter (0.01 mm).

  TenthsOfAMillimeter

  One-tenth of a millimeter (0.1 mm).

  Converts a from one type to another type.

  A that represents the converted .

  The being converted. The unit to convert from. The unit to convert to. 1.0.5000.0 2.0.0.0
- Method
  System.Int32 `` `` ``

  The following table shows the values.

  Value

  Description

  Display

  The default unit (0.01 in.).

  ThousandthsOfAnInch

  One-thousandth of an inch (0.001 in.).

  HundredthsOfAMillimeter

  One-hundredth of a millimeter (0.01 mm).

  TenthsOfAMillimeter

  One-tenth of a millimeter (0.1 mm).

  Converts a 32-bit signed integer from one type to another type.

  A 32-bit signed integer that represents the converted .

  The value being converted. The unit to convert from. The unit to convert to. 1.0.5000.0 2.0.0.0